## imcode.server
Class LanguageMapper.LanguageNotSupportedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  imcode.server.LanguageMapper.LanguageNotSupportedException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  LanguageMapper

    public static class LanguageMapper.LanguageNotSupportedException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`